Update chapter 1.1 identifications table to have SCT simulator information
12/05/2024 04:07 AM - Hua Qin

Status:
Priority:
Assignee:
Category:
Target version:

Discuss in Upcoming
Meeting:

Clause Reference:
61850 Standard:
Triggering Tissue:
Final Decision:

Initial Test
Document:

Resolved
Normal

Richard Schimmel

Yes

1.1

ED2.1 server TP Revision 1. 3

Due date:

Updated Test
Document:

Test Case ID:
Closed Reason: --Not Set---
Triggering Tissue 2:

Triggering Tissue 3:

Description

SCT simulator is used to generate SCD and configure the DUT

but the SCT simulator information is missed in chapter 1.1 Identifications table

Suggest to update the table with extra row to have SCT simulator information, like name/version

History

#1 - 01/20/2025 08:11 AM - Richard Schimmel

Agree

#2 - 01/21/2025 08:14 AM - IEC 61850 TPWG

- Status changed from New to Resolved

- Assignee set to Richard Schimmel

Accepted.
